
function ZALLRZ()
{// 全部记录
window.location.href="drzjl.aspx";
}

function ZJLCX()
{// 条件查询
var ftcznr="";
var fvdlip="";
var firyid="";
var fdydsj1="";
var fdydsj2="";


if (document.getElementById("ftcznr").value!="")
{ftcznr=  document.getElementById("ftcznr").value;}

if (document.getElementById("fvdlip").value!="")
{fvdlip=  document.getElementById("fvdlip").value;}

if (document.getElementById("firyid").value!="")
{ firyid = document.getElementById("firyid").value; }

if (document.getElementById("fdydsj1").value!="")
{fdydsj1= FormatDate( document.getElementById("fdydsj1").value);}

if (document.getElementById("fdydsj2").value!="")
{fdydsj2= FormatDate(document.getElementById("fdydsj2").value);}

window.location.href="drzjl.aspx?ftcznr=" + ftcznr + "&fvdlip=" + fvdlip + "&firyid=" + firyid + "&fdydsj1=" + fdydsj1 + "&fdydsj2=" + fdydsj2;
}

function  ZDELESELE()
{

//art.dialog('确认要删除吗?', function(){temp=ZQDdele();},function(){});
//layer.msg(temptext, { icon: 3, btn: ['确定'] }, function () {
//    window.location.href = "index.aspx";
//});

layer.confirm('确认要删除所选择记录吗？', {
    icon: 3, btn: ['确定', '取消'] //按钮
}, function () {
    temp = ZQDdele();
});


}

function  ZQDdele()
{//删除选择

var temp1=document.getElementsByName("CHE").length;
var tempstr="";
for (i=0;i<=(parseInt(temp1)-1);i++)
{
  if (document.getElementsByName("CHE")[i].checked==true) 
{
 tempstr=tempstr + document.getElementsByName("ID")[i].value + "|";
}
}

tempstr=tempstr.substring(0,tempstr.length-1);
if (tempstr=="")
{
   // art.dialog("没有选择要删除的记录！", function () { return true; });
    layer.msg("没有选择要删除的记录！", { icon: 7, btn: ['确定'] }, function () {
        return true;
    });

return false;
}


var1 = "beduajax.aspx?ACT=688AB8B6826CE598E280A5B0A125460C&SELEID=" + tempstr;
var temptext = "";
var1 = encodeURI((var1));
$.ajax({
    type: "Post",
    url: var1,
    data: { data1: '13D17C93EDB', },
    cache: false,
    contentType: "application/x-www-form-urlencoded; charset=UTF-8",
    success: function (temptext) {
        layer.msg(temptext, { icon: 1, btn: ['确定'] }, function () {
            if (temptext.indexOf("删除记录完成") > -1) {
                window.location.reload();
            }
            return true;
        });
    }
});


}


